[\task]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=20
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\task\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\task\Columns\dxDBGrid_deletedColumn_Created_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Deleted_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Date_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=77
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Rec_type]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=3
Width=18
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Rec_subject]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=360
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Rec_folder]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=5
Width=109
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_deletedColumn_Date_deleted]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=6
Width=73
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

